html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font: unset;
}

#splash_block {
    width: 100%;
    background: #000;
}

    #splash_block > .wrappernew {
        width: 1058px;
        margin: 0 auto;
    }

#splash {
    height: 405px !important;
    width: 688px;
    padding: 20px 0px 20px 0px;
    position: relative;
    display: inline-block;
}

.deck {
    background: url(../images/overlay_blue_bg.png) repeat;
    width: 100% !important;
    float: left;
    position: absolute;
    bottom: 0;
    padding: 20px 50px 20px 50px;
    box-sizing: border-box;
}

.deck-title {
    font-family: "TradeGothicW01-BoldCn20 675334", Arial Narrow, sans-serif;
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.deck p {
    font-size: 18px;
    font-family: Georgia;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 20px;
}

.deck-read-now {
    font-size: 18px;
    font-family: "TradeGothicW01-BoldCn20 675334" !important;
    font-weight: bold;
    font-style: normal !important;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.4px;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0px !important;
}

.deck a {
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
    margin: 10px 0 0 0;
    float: left;
    padding-bottom: 14px;
}

#curousel_bg {
    pointer-events: none;
    display: none;
}

.hero-content-block {
    display: inline-block;
    height: 387px;
    width: 354px;
    float: right;
    margin: 20px 0px 20px 16px;
    position: absolute;
    background-size: cover;
    vertical-align: top;
    padding: 27px 15px 37px 15px;
    box-sizing: border-box;
}

.hero-bg-blue {
    background: url(../images/overlay_blue_bg.png) repeat;
    height: 100%;
    background-size: cover;
    padding: 10px;
}
/* End Home Splash */

/* Start of Hero Content*/

.hero-content-section {
    margin-bottom: 10px;
}

.section-separator {
    border-bottom: solid 1px #ffffff;
}

.hero-content-section > h5 {
    font-family: "TradeGothicW01-BoldCn20 675334", Arial Narrow, sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.04;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 8px;
}

    .hero-content-section > h5 > a {
        color: #ffffff;
    }

.hero-content-section > p {
    font-family: Georgia;
    font-size: 14px;
    font-weight: normal;
    /* font-style: italic; */
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 9px;
}

ul.slides li {
    position: relative;
    width: 688px;
    height: 387px;
    margin-right: 0px;
    float: left;
    display: block;
    background-size: contain;
}

    ul.slides li div {
        float: left;
        width: 328px;
    }

    ul.slides li a {
        display: block;
        height: 100%;
    }

.flex-direction-nav .flex-prev {
    top: -235px !important;
}

.flex-direction-nav .flex-next {
    top: -235px !important;
}
